[PACKAGE]: ../../raw/master/juniper_craft_alarm-0.0.1-20230603.mkp "juniper_craft_alarm-0.0.1-20230603.mkp"
# Juniper Chassis Alarm

Monitors the status of the Juniper Chassis alarm using the JUNIPER-ALARM-MIB.

---
### Check Info

* *service*: this check creates the service _Chassis Alarm_

* *state*: 
    - WARN/CRIT if the number of active yellow/red alerts is greater 0
    - WARN if Alarm Relay Mode is not _pass on_

* *wato*: none
   
* *perfdata*: none
    
---
### Download

* [Download latest mkp file][PACKAGE]

---                   
### Installation

You can install the package by uploading it to your CheckMK site and as site user run `mkp install juniper_craft_alarm.mkp`.


In the Enterprise/Free edition of CheckMK you can use the GUI to install the package (_Setup_ -> _Extension Packages_ -> _Upload package_)

---
#### Want to contribute?
Nice ;-) Have a look at the [contribution guidelines](CONTRIBUTING.md "Contributing")

---
### Sample output

![sample output](/doc/sample.png?raw=true "sample output")

